﻿.cartbluebox{
	background:url(images/blueminicart/cartbanner.jpg) no-repeat;
	width:300px;
	height:91px;
	position:relative;
}

.cartbluebox .textleft{
	float:left;
}
.cartbluebox .textleft .line1{
	font-size:12px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	margin-top:18px;
	margin-left:14px;
}
.cartbluebox .textleft .line2{
	font-size:20px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	margin-top:0px;
	margin-left:14px;
}
.cartbluebox .textleft .line2 a{
	color:#fff;
	font-size:20px;
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
}
.cartbluebox .textright{
	float:right;
	width:115px;
	height:36px;
	margin-top:23px;
}
.cartbluebox .textright .cartitem, .cartbluebox .textright .cartprice{
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
}